/*
Theme Name: Enfold Child
Description: Child theme for the Enfold Theme
Version: 1.0
Author: ThoughtCorp Pty LTD
Author URI: https://www.thoughtcorp.co.za
Template: enfold
*/

/* General */
a {
    text-decoration: underline;
}
a:hover {
    text-decoration: none;
}
strong, b {
	font-weight: 600;
}

.header_color ::-webkit-input-placeholder { 
  color: #ffffff!important;
}
.header_color ::-moz-placeholder {
  color: #ffffff!important;
}
.header_color ::-ms-input-placeholder {
  color: #ffffff!important;
}
.header_color ::-moz-placeholder {
  color: #ffffff!important;
}
#top #s {
  color: #ffffff!important;
}
/* Remove grey line on document manager pages (above document/folder list) */
.sp-cdm-r-head,.doc-preview-item,#cdm_comments div a:nth-child(1),#cdm_comments div a:nth-child(2),#cdm_comments div a:nth-child(4) {
	display: none !important;
}
.r-tabs .r-tabs-nav .r-tabs-anchor,#cdm_nav_buttons a:link, #cdm_nav_buttons a:visited {
  background: #01638D;
}
.r-tabs .r-tabs-nav .r-tabs-state-active .r-tabs-anchor {
	color: #01638D;
}
#cdm_add_comment_form_submit table {
	background-color: #fff;
}

/* General Background Color */
.bg-white {background-color: #ffffff !important;}
.bg-black {background-color: #000000 !important;}
.leftbar-gradient {
	background: #edf1f4;
	background: -moz-linear-gradient(left,  #edf1f4 0%, #edf1f4 50%, #ffffff 51%, #ffffff 100%);
	background: -webkit-linear-gradient(left,  #edf1f4 0%,#edf1f4 50%,#ffffff 51%,#ffffff 100%);
	background: linear-gradient(to right,  #edf1f4 0%,#edf1f4 50%,#ffffff 51%,#ffffff 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#edf1f4', endColorstr='#ffffff',GradientType=1 );
}
/* General | Color */
.color-white {color: #ffffff !important;}
.color-black {color: #000000 !important;}
.inline-block {display: inline-block;}

/* General | Text Align */
.text-left {text-align: left;}
.text-center {text-align: center;}
.text-right {text-align: right;}

/* General | Font Weight */
.font-weight-100 {font-weight: 100;}
.font-weight-300 {font-weight: 300;}
.font-weight-400 {font-weight: 400;}
.font-weight-700 {font-weight: 700;}
.font-weight-800 {font-weight: 800;}

/* General | Margins */
.margin-0 {margin: 0px !important;}
.margin-5 {margin: 5px !important;}
.margin-10 {margin: 10px !important;}
.margin-15 {margin: 15px !important;}
.margin-20 {margin: 20px !important;}
.margin-25 {margin: 25px !important;}
.margin-30 {margin: 30px !important;}
.margin-bottom-0 {margin-bottom: 0px !important;}
.margin-bottom-5 {margin-bottom: 5px !important;}
.margin-bottom-10 {margin-bottom: 10px !important;}
.margin-bottom-15 {margin-bottom: 15px !important;}
.margin-bottom-20 {margin-bottom: 20px !important;}
.margin-bottom-25 {margin-bottom: 25px !important;}
.margin-bottom-30 {margin-bottom: 30px !important;}
.margin-left-0 {margin-left: 0px !important;}
.margin-left-5 {margin-left: 5px !important;}
.margin-left-10 {margin-left: 10px !important;}
.margin-left-15 {margin-left: 15px !important;}
.margin-left-20 {margin-left: 20px !important;}
.margin-left-25 {margin-left: 25px !important;}
.margin-left-30 {margin-left: 30px !important;}
.margin-right-0 {margin-right: 0px !important;}
.margin-right-5 {margin-right: 5px !important;}
.margin-right-10 {margin-right: 10px !important;}
.margin-right-15 {margin-right: 15px !important;}
.margin-right-20 {margin-right: 20px !important;}
.margin-right-25 {margin-right: 25px !important;}
.margin-right-30 {margin-right: 30px !important;}
.margin-top-0 {margin-top: 0px !important;}
.margin-top-5 {margin-top: 5px !important;}
.margin-top-10 {margin-top: 10px !important;}
.margin-top-15 {margin-top: 15px !important;}
.margin-top-20 {margin-top: 20px !important;}
.margin-top-25 {margin-top: 25px !important;}
.margin-top-30 {margin-top: 25px !important;}

/* General | Padding */
.padding-0 {padding: 0px !important;}
.padding-5 {padding: 5px !important;}
.padding-10 {padding: 10px !important;}
.padding-15 {padding: 15px !important;}
.padding-20 {padding: 20px !important;}
.padding-25 {padding: 25px !important;}
.padding-30 {padding: 30px !important;}
.padding-bottom-0 {padding-bottom: 0px !important;}
.padding-bottom-5 {padding-bottom: 5px !important;}
.padding-bottom-10 {padding-bottom: 10px !important;}
.padding-bottom-15 {padding-bottom: 15px !important;}
.padding-bottom-20 {padding-bottom: 20px !important;}
.padding-bottom-25 {padding-bottom: 25px !important;}
.padding-bottom-30 {padding-bottom: 30px !important;}
.padding-left-0 {padding-left: 0px !important;}
.padding-left-5 {padding-left: 5px !important;}
.padding-left-10 {padding-left: 10px !important;}
.padding-left-15 {padding-left: 15px !important;}
.padding-left-20 {padding-left: 20px !important;}
.padding-left-25 {padding-left: 25px !important;}
.padding-left-30 {padding-left: 30px !important;}
.padding-right-0 {padding-right: 0px !important;}
.padding-right-5 {padding-right: 5px !important;}
.padding-right-10 {padding-right: 10px !important;}
.padding-right-15 {padding-right: 15px !important;}
.padding-right-20 {padding-right: 20px !important;}
.padding-right-25 {padding-right: 25px !important;}
.padding-right-30 {padding-right: 30px !important;}
.padding-top-0 {padding-top: 0px !important;}
.padding-top-5 {padding-top: 5px !important;}
.padding-top-10 {padding-top: 10px !important;}
.padding-top-15 {padding-top: 15px !important;}
.padding-top-20 {padding-top: 20px !important;}
.padding-top-25 {padding-top: 25px !important;}
.padding-top-30 {padding-top: 30px !important;}

/* Header Area */
#header_meta {
    padding: 5px 0;
}
#header_meta .phone-info {
	font-size: 13px;
}
#top .av-main-nav ul ul {
	border-top: none;
	left: 100%;
}
#top #header .av-main-nav > li.current-menu-item > a > .avia-menu-text,
#top #header .av-main-nav > li.active-parent-item > a > .avia-menu-text {
	position: relative;
}
#top #header .av-main-nav > li.current-menu-item > a > .avia-menu-text:before,
#top #header .av-main-nav > li.active-parent-item > a > .avia-menu-text:before {
    content: "";
	background-color: #4982ab;
	position: absolute;
	top: 100%;
	left: 0px;
	right: 0px;
	width: 100%;
	height: 3px;
	margin-top: 3px;
}
#top #wrap_all .av-main-nav ul li.current_page_item a,
#top #wrap_all .av-main-nav ul li.current_page_item a:hover {
	background-color: #4982ab;
	border-color: #4982ab;
	color: #ffffff;
}
#top #wrap_all .av-main-nav ul li.menu-item-has-children > a {
	position: relative;
}
#top #wrap_all .av-main-nav ul li.menu-item-has-children > a:after {
	content: "\e879";
	font-family: 'entypo-fontello';
	float: right;
	font-size: 20px;
}
/* END | Header Area */

/* Content Area */
#top #wrap_all b {
	color: #000000;
}
#main img[src$=".svg"] {
    width: 80px !important;
}
/* .avia-fullwidth-slider.overlay .avia-slideshow ul li:before { */
	/* content: ""; */
	/* background-image: url("/wp-content/themes/enfold-child/images/slider-overlay.png"); */
	/* background-repeat: no-repeat; */
	/* background-size: contain; */
	/* -webkit-filter: brightness(60%) saturate(300%) opacity(75%); */
	/* -moz-filter: brightness(60%) saturate(300%) opacity(75%); */
	/* filter: brightness(60%) saturate(300%) opacity(75%); */
	/* position: absolute; */
	/* top: 0px; */
	/* left: 0px; */
	/* right: 0px; */
	/* bottom: 0px; */
	/* width: 100%; */
	/* height: 100%; */
	/* z-index: 5; */
/* } */
.avia-fullwidth-slider.overlay.banner:before {
	background-image: url("/wp-content/themes/enfold-child/images/slider-content-overlay.png");
}
.slideshow_caption {
    width: 52%;
}
.avia_transform .av_slideshow_full .avia-caption-title {
	color: #ffffff;
}
#top #wrap_all .no-arrows .avia-slideshow-arrows {
	display: none;
}
.avia-slideshow-dots {
    text-align: right;
    padding-right: 70px;
}
.avia-slideshow-dots a {
	border-radius: 0px;
	margin: 0px 4px;
}
#top .social_bookmarks li {
	border-right: none;
    margin-left: 6px;
}
#top #wrap_all .social_bookmarks a {
	background: #ffffff;
	color: #00648c;
}
#top #wrap_all .av-magazine-entry {
	background-color: #f4f5f0;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-align: start;
	align-items: flex-start;
	align-self: center;
}
#top #wrap_all .mag-alt .av-magazine-entry {
	background-color: #e3e6eb;
}
#top #wrap_all .av-magazine-entry .av-magazine-thumbnail {
    width: 80px;
    min-height: 80px;
	border: none;
	padding: 0px;
}
#top #wrap_all .av-magazine-entry.av-magazine-no-thumb header {
	padding: 10px 15px;
}
#top #wrap_all .av-magazine-entry .av-magazine-content-wrap {
	-ms-flex: 1;
	flex: 1;
	border: none;
	align-self: center;
	min-height: auto;
}
#top #wrap_all .av-magazine .av-magazine-content-wrap .av-magazine-title {
    font-size: 16px;
    font-weight: 400;
	line-height: 1.5em;
}
#top #wrap_all .av-magazine-entry .more-link {
	background-color: #ebebe3;
	padding: 10px;
	display: block;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 12px;
	font-weight: 400;
}
#top #wrap_all .mag-alt .av-magazine-entry .more-link {
	background-color: #cad3da;
}
#top #wrap_all .av-magazine-entry .more-link:hover,
#top #wrap_all .av-magazine-entry .more-link:focus {
	background-color: #01638d !important;
	color: #ffffff;
}
#top #wrap_all .av-magazine-time,
#top #wrap_all .av-magazine-author,
#top #wrap_all .av-magazine-text-sep {
	color: inherit;
	text-transform: none;
}
#top #wrap_all .btn-link .avia-button {
	text-align: left;
	text-transform: none;
	letter-spacing: 0;
	font-size: inherit;
	padding-top: 15px;
	padding-right: 30px;
	padding-bottom: 15px;
}
#top #wrap_all .btn-link .avia-button:hover b,
#top #wrap_all .btn-link .avia-button:focus b,
#top #wrap_all .btn-link .avia-button:hover .avia_button_icon,
#top #wrap_all .btn-link .avia-button:focus .avia_button_icon,
#top #wrap_all .btn-link .avia-button:hover .avia_iconbox_title,
#top #wrap_all .btn-link .avia-button:focus .avia_iconbox_title {
	color: #ffffff;
}
#top #wrap_all .btn-link .avia-button .avia_button_icon {
	position: absolute;
	top: 50%;
	right: 15px;
	left: auto;
	margin-top: -8px;
}
#top div .flex_column.border-left {
    border-top: none !important;
    border-right: none !important;
    border-bottom: none !important;
}
.avia_image,
.av-image-caption-overlay,
.avia-image-container-inner {
	border-radius: 0px;
}
/* Accordion */
#top #wrap_all .toggler {
	background-color: #edf1f4;
	padding-left: 15px;
	padding-right: 45px;
}
#top #wrap_all .toggler.activeTitle {
	background-color: #00648c;
	color: #ffffff;
}
#top #wrap_all .toggler .toggle_icon {
	border: none;
	left: auto;
	right: 15px;
}
#top #wrap_all .toggler .toggle_icon span {
	border-color: #00648c;
}
#top #wrap_all .toggler.activeTitle .toggle_icon span {
	border-color: #ffffff;
}
#top #wrap_all .toggle_content {
	background-color: #fafafa;
}
/* Table */
#top #wrap_all th,
#top #wrap_all td {
	font-size: 14px;
}
#top #wrap_all td {
	border-color: #dddddd;
	color: #414142;
}
#top #wrap_all th {
	background-color: #00648c;
	border-color: #00648c;
	color: #ffffff;
}
#top #wrap_all .twitter-feed a {
	text-decoration: none;
}
/* Leftbar */
#top #wrap_all .leftbar {
	background-color: #edf1f4;
}
#top #wrap_all .leftbar .widgettitle {
	background-color: #00648c;
	color: #ffffff;
	margin: 0px;
	padding: 10px 10px 10px 0px;
	position: relative;
}
#top #wrap_all .leftbar .widgettitle:before {
	content: "";
	background-color: #00648c;
	position: absolute;
	right: 100%;
	top: 0px;
	bottom: 0px;
	height: 100%;
	width: 500%;
}
#top #wrap_all .leftbar .widget_nav_menu {
	padding-bottom: 0px;
}
#top #wrap_all .leftbar .widget_nav_menu div {
	border: none;
}
#top #wrap_all .leftbar .widget_nav_menu li a {
	padding: 10px 25px 10px 0px;
	font-size: 13px;
	position: relative;
	line-height: 1.5;
}
#top #wrap_all .leftbar .widget_nav_menu li a:after {
	content: "\e879";
	font-family: 'entypo-fontello';
	position: absolute;
	top: 50%;
	right: 10px;
	font-size: 25px;
	margin-top: -18px;
}
#top #wrap_all .leftbar .widget_nav_menu li a:hover:before {
	content: "";
	background-color: rgba(255,255,255,0.4);
    position: absolute;
    right: 100%;
	top: 0px;
    bottom: 0px;
    width: 500%;
}
#top #wrap_all .leftbar .widget_nav_menu li {
	position: relative;
}
#top #wrap_all .leftbar .widget_nav_menu li:before {
	content: "";
	background-color:#ffffff;
    position: absolute;
    right: 100%;
    bottom: -1px;
    height: 1px;
    width: 500%;
}
#top .logout-hide,
#top.logged-in .login-hide {
	display: none;
}
#top.logged-in .logout-hide {
	display: block;
}
/* END | Content Area */

/* Footer Area */
#footer {
    padding: 30px 0px 0px;
}
#footer a,
#socket a,
#header_meta a {
	text-decoration: none;
}
#footer .widget {
	margin: 0px 0px 15px;
}
#top #wrap_all .img-list,
#top #wrap_all .info-list {
	padding: 0px;
	margin: 0px;
	list-style: none;
}
#top #wrap_all .info-list li {
	display: inline-block;
	position: relative;
	padding-left: 35px;
	margin-bottom: 5px;
}
#top #wrap_all .img-list li {
	display: inline-block;
}
#top #wrap_all .img-list li img {
	max-width: 150px;
}
#top #wrap_all .info-list li:before {
	font-family: 'entypo-fontello';
	position: absolute;
	top: 0px;
	left: 0px;
	background-color: #ffffff;
	width: 25px;
	height: 25px;
	line-height: 25px;
	color: #01638d;
	text-align: center;
	border-radius: 50%;
}
#top #wrap_all .info-list li.phone:before {content:"\e854"}
#top #wrap_all .info-list li.mail:before {content:"\e805"}
/* END | Footer Area */

/* Socket Area */
#scroll-top-link {
	right: 0px;
	bottom: 0px;
	border-radius: 0px;
}
#socket .social_bookmarks li,
#socket .social_bookmarks li a {
	border-radius: 0px;
}
/* END | Socket Area */

/* Media Queries */
@media screen and (min-width: 990px) and (max-width: 1200px) {
	#top #header .av-main-nav > li > a {
		font-size: 12px;
		font-weight: 600;
	}
}
@media screen and (min-width: 990px) {
	.header_bg {
		top: 40px;
		height: 80px;
	}
	#header_meta {
		position: absolute;
		right: 0;
		left: 0;
	}
	#header_meta .container {
		position: relative;
	}
	#header_meta .container:after {
		content: "";
		background-color:#ffffff;
		visibility: visible;
		position: absolute;
		width: 100%;
		right: 100%;
		top: -5px;
		height: 40px;
		margin-right: -220px;
	}
	#header_main {
		position: absolute;
		left: 0;
		right: 0;
		height: 80px;
		top: 40px;
		z-index: 11;
	}
	.header-scrolled #header_main {
		box-shadow: 0 0 2px 1px rgba(0,0,0,0.1);
	}
	#header_main .container.av-logo-container {
		height: 118px;
		line-height: 118px;
	}
	#header_meta .phone-info {
		left: 190px;
		position: relative;
	}
	#top #wrap_all .main_menu {
		left: 190px;
	}
	#top #wrap_all .logo {
		top: -40px;
		-webkit-transition: all 250ms ease-in-out 0s;
		-moz-transition: all 250ms ease-in-out 0s;
		-ms-transition: all 250ms ease-in-out 0s;
		-o-transition: all 250ms ease-in-out 0s;
		transition: all 250ms ease-in-out 0s;
	}
	#top #wrap_all .header-scrolled .logo {
		top: 0px;
	}
	#top #wrap_all .logo a,
	#top #wrap_all .logo a img {
		max-height: 118px !important;
	}
	#top #menu-item-search {
		position: absolute;
		top: 0;
		right: 0;
	}
	#top #menu-item-search > a {
		padding: 0px;
		line-height: 80px !important;
    	height: 80px !important;
	}
	#top #wrap_all .av-main-nav-wrap {
		width: 100%;
	}
	#top #wrap_all .av-main-nav > li.menu-item-top-level {
		float: none;
		width: 1%;
		display: table-cell;
		vertical-align: middle;
	}
	#top #wrap_all .av-main-nav > li.menu-item-top-level > a {
		padding: 0;
		white-space: nowrap;
		line-height: 80px !important;
		height: 80px !important;
	}
}
@media screen and (min-width: 767px) {
	#top #wrap_all #footer .flex_column.first {
		width: 100%;
	}
	#top #wrap_all #footer .flex_column {
		width: 50%;
		margin: 0px;
	}
	#top #footer .widget_nav_menu .menu {
		float: left;
		width: 100%;
	}
	#top #footer .widget_nav_menu .menu li {
		float: left;
		clear: none;
		padding-right: 5%;
	}
	#top #footer .widget_nav_menu .menu li:last-child {
		padding-right: 0px;
	}
	#top #footer .widget_nav_menu .menu li a {text-align: center;}
	#top #wrap_all .info-list li {
		margin-right: 15px;
	}
	#top #wrap_all .img-list {
		margin-top: 30px;
		float: right !important;
		width: auto;
	}
}
@media screen and (max-width: 767px) {
	.responsive #top #wrap_all .flex_column {
		padding: 30px 0px !important;
		border: none !important;
	}
	.responsive #top #wrap_all #footer .flex_column {
		padding: 0px !important;
		margin: 0px !important;
	}
	.responsive #top #wrap_all .leftbar-gradient {
		background: none !important;
	}
	.responsive #top #wrap_all .leftbar {
		display: none;
		position: relative;
		padding: 0px !important;
		margin: 0px !important;
	}
	.responsive #top #wrap_all .leftbar.mobile-display {
		display: block;
	}
	.responsive #top #wrap_all .leftbar:after,
	.responsive #top #wrap_all .leftbar:before {
		content:"";
		background-color: inherit;
		position: absolute;
		top: 0px;
		bottom: 0px;
		width: 100%;
		height: 100%;
		visibility: visible;
	}
	#top #wrap_all .leftbar:after {left: 100%;}
	#top #wrap_all .leftbar:before {right: 100%;}
	#top #wrap_all .leftbar .widgettitle:after {
		content: "";
		background-color: #00648c;
		position: absolute;
		left: 100%;
		top: 0px;
		bottom: 0px;
		height: 100%;
		width: 500%;
		z-index: 1;
	}
	#top #wrap_all .leftbar .widget_nav_menu li:after {
		content: "";
		background-color: #ffffff;
		position: absolute;
		left: 100%;
		bottom: -1px;
		height: 1px;
		width: 500%;
		z-index: 1;
	}
}
@media screen and (min-width: 480px) {
	#top #wrap_all .av-magazine-entry .more-link {
		position: absolute;
		right: 0;
		top: 0;
		height: 100%;
		line-height: 60px;
	}
	#top #wrap_all .av-magazine-entry .av-magazine-content-wrap {
		padding-right: 95px;
	}
}
/* END | Media Queries */